p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:2400px;;}
#Panel1_extensible {position:relative;left:0px;height:800px;top:0px;width:1024px;padding-top:0px;padding-bottom:0px;padding-right:0px;padding-left:0px;margin:auto; overflow:hidden}
#Panel1{display:block;overflow:hidden;position:absolute;left:0;top:160px;width:100%;height:auto;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;right:0;margin-top:0px;margin-bottom:0px;min-width:1024px;}#Panel1{ background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);; background-image: url("./images/header-6-2024-harken.png"); background-position: center center; background-size: cover}
#Groep1 {display:block;overflow:hidden;position:absolute;left:512px;top:440px;width:0px;height:0px;z-index:3;}
#Img8 {display:block;overflow:hidden;position:absolute;left:351px;top:909px;width:325px;height:500px;z-index:4;min-width:325px;}
#Img8Inner {position: absolute;width:325px;height:500px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:693px;top:909px;width:325px;height:500px;z-index:5;min-width:325px;}
#Img5Inner {position: absolute;width:325px;height:500px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:10px;top:911px;width:325px;height:500px;z-index:6;min-width:325px;}
#Img1Inner {position: absolute;width:325px;height:500px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:0px;top:40px;width:353px;height:106px;z-index:7;min-width:353px;}
#Img3Inner {position: absolute;width:353px;height:106px;border:0px;}
#Panel2_extensible {position:relative;left:0px;height:322px;top:0px;width:1024px;padding-top:0px;padding-bottom:0px;padding-right:0px;padding-left:0px;margin:auto; overflow:hidden}
#Panel2{display:block;overflow:hidden;position:absolute;left:0;top:2075px;width:100%;height:auto;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;right:0;margin-top:0px;margin-bottom:0px;min-width:1024px;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(247, 249, 248, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF7F9F8,endColorstr=#FFF7F9F8, gradientType=1);}
#Panel2NoAlpha {position:relative;}
#Img4 {display:block;overflow:hidden;position:absolute;left:370px;top:119px;width:18px;height:18px;z-index:9;min-width:18px;}
#Img4Inner {position: absolute;width:18px;height:18px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:370px;top:159px;width:18px;height:18px;z-index:10;min-width:18px;}
#Img2Inner {position: absolute;width:18px;height:18px;border:0px;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:370px;top:44px;width:300px;height:75px;z-index:11;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:396px;top:119px;width:300px;height:114px;z-index:12;}
#Img6 {display:block;overflow:hidden;position:absolute;left:368px;top:191px;width:24px;height:24px;z-index:13;min-width:24px;}
#Img6Inner {position: absolute;width:24px;height:24px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:0px;top:136px;width:343px;height:103px;z-index:14;min-width:343px;}
#Img7Inner {position: absolute;width:343px;height:103px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:370px;top:225px;width:300px;height:41px;z-index:15;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:666px;top:161px;width:354px;height:139px;z-index:16;}
#Img9 {display:block;overflow:hidden;position:absolute;left:669px;top:92px;width:117px;height:53px;z-index:17;min-width:117px;}
#Img9Inner {position: absolute;width:117px;height:53px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:0px;top:1460px;width:1024px;height:550px;z-index:18;min-width:1024px;}
#Img10Inner {position: absolute;width:1024px;height:550px;border:0px;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:348px;top:96px;width:676px;height:40px;z-index:19;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:348px;top:96px;width:676px;height:40px;z-index:19;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 676px;height:40px;}.SimpleMenu1 li.level0 {height:40px; min-height:20px; width:109px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 112px;}.SimpleMenu1 li.level0:last-child {width: 113px;}
